    /* ------------------------------------ angular2-multiselect-dropdown ------------------------------ */
    /* ------------------------ فارسی کردن کامپوننت angular2-multiselect-dropdown -------------------- */
    
    .arrow-down,
    .arrow-up {
        margin-right: 10px;
        right: unset;
        left: 10px;
    }
    
    .selected-list .c-angle-down,
    .selected-list .c-angle-up {
        right: unset !important;
        left: 10px;
    }
    
    .select-all {
        text-align: right !important;
    }
    
    .pure-checkbox input[type=checkbox]+label:before {
        left: unset;
        right: 0 !important;
    }
    
    .dropdown-list ul li {
        padding: 5px;
        cursor: pointer;
        text-align: right !important;
        font-size: 14px !important;
        width: 100% !important;
    }
    
    .pure-checkbox input[type=checkbox]+label:after {
        left: unset !important;
        right: 4px;
    }
    
    .pure-checkbox input[type=checkbox]+label {
        padding-left: unset !important;
        padding-right: 2em;
    }
    
    .list-filter .c-search {
        left: unset !important;
        right: 10px;
    }
    
    button,
    input,
    select,
    textarea {
        padding-right: 10px;
    }
    
    .list-filter input {
        padding: unset !important;
        padding-right: 15px !important;
    }
    
    .list-filter {
        padding-right: 35px;
    }
    
    .list-filter .c-clear svg {
        padding-right: 20px;
        left: 20px !important;
    }
    
    .selected-list .c-list .c-token {
        border-radius: unset;
        float: unset;
        border-radius: 4px !important;
        float: right !important;
    }
    
    .ng-star-inserted.svg {
        float: left;
    }
    
    .selected-list .countplaceholder {
        right: unset !important;
        left: 30px;
    }
    
    .cuppa-dropdown {
        /* width: 50% !important; */
        display: inline-block !important;
        width: inherit !important;
        padding: 5px;
        vertical-align: middle;
    }
    
    .list-filter .c-clear {
        right: unset !important;
        left: 30px;
    }
    /* ---------------------------------------------------------------------------- */
    
    .dropdown-list {
        /* width: 50% !important; */
    }
    
    .selected-list .c-btn {
        /* width: 50% !important; */
        padding: 5px !important;
        cursor: pointer;
        display: flex;
        position: relative;
    }
    
    .c-btn {
        /* width: 50% !important; */
        display: inline-block;
        border-width: 1px;
        line-height: 1.25;
        border-radius: 3px;
        font-size: 14px !important;
        padding: 2px 5px;
        cursor: pointer;
    }
    
    .selected-list .c-list .c-token {
        background: #ff4081;
    }
    /* ------------------------------------ angular2-multiselect-dropdown ------------------------------ */
    /* ------------------------ فارسی کردن کامپوننت angular2-multiselect-dropdown -------------------- */